## hive 0.1-8

=== DESCRIPTION ===
Package: hive
Version: 0.1-8
Date: 2010-08-08
Title: Hadoop InteractiVE
Description: Hadoop InteractiVE, is an R extension facilitating
        distributed computing via the MapReduce paradigm. It provides
        an easy to use interface to Hadoop, the Hadoop Distributed File
        System (HDFS), and Hadoop Streaming.
Author: Ingo Feinerer and Stefan Theussl
Maintainer: Stefan Theussl <Stefan.Theussl@wu.ac.at>
License: GPL-3
Depends: R (>= 2.9.0), methods, rJava, tools, XML
Enhances: HadoopStreaming
SystemRequirements: Hadoop core >= 0.19.1
        (http://hadoop.apache.org/core/)
Packaged: 2010-12-17 14:08:28 UTC; theussl
Repository: CRAN
Date/Publication: 2010-12-18 07:05:38
