## hive 0.1-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hive
-Version: 0.1-8
-Date: 2010-08-08
+Version: 0.1-9
+Date: 2011-01-09
 Title: Hadoop InteractiVE
 Description: Hadoop InteractiVE, is an R extension facilitating
         distributed computing via the MapReduce paradigm. It provides
@@ -13,6 +13,6 @@
 Enhances: HadoopStreaming
 SystemRequirements: Hadoop core >= 0.19.1
         (http://hadoop.apache.org/core/)
-Packaged: 2010-12-17 14:08:28 UTC; theussl
+Packaged: 2011-01-09 16:04:26 UTC; theussl
 Repository: CRAN
-Date/Publication: 2010-12-18 07:05:38
+Date/Publication: 2011-01-10 07:46:39
