## hive 0.1-14

=== DESCRIPTION ===
Package: hive
Version: 0.1-14
Date: 2012-02-17
Title: Hadoop InteractiVE
Description: Hadoop InteractiVE, is an R extension facilitating
        distributed computing via the MapReduce paradigm. It provides
        an easy to use interface to Hadoop, the Hadoop Distributed File
        System (HDFS), and Hadoop Streaming.
Authors@R: c(person("Ingo", "Feinerer", role = "aut"), person("Stefan",
        "Theussl", role = c("aut", "cre"), email =
        "Stefan.Theussl@wu.ac.at"))
License: GPL-3
Imports: rJava (>= 0.8-8), tools, XML
Depends: R (>= 2.9.0)
Suggests: rJava (>= 0.8-8)
Enhances: HadoopStreaming
SystemRequirements: Hadoop core >= 0.19.1
        (http://hadoop.apache.org/core/) or CDH3
        (http://www.cloudera.com); standard unix tools (e.g., chmod)
Packaged: 2012-03-06 14:58:56 UTC; theussl
Author: Ingo Feinerer [aut], Stefan Theussl [aut, cre]
Maintainer: Stefan Theussl <Stefan.Theussl@wu.ac.at>
Repository: CRAN
Date/Publication: 2012-03-06 17:44:44
