## hive 0.2-2

=== DESCRIPTION ===
Package: hive
Version: 0.2-2
Date: 2020-01-12
Title: Hadoop InteractiVE
Description: Hadoop InteractiVE facilitates distributed 
             computing via the MapReduce paradigm through R and Hadoop. An easy to use 
             interface to Hadoop, the Hadoop Distributed File System (HDFS), 
	     and Hadoop Streaming is provided.
Authors@R: c(person("Ingo", "Feinerer", role = "aut"), person("Stefan", "Theussl", role = c("aut", "cre"), email = "Stefan.Theussl@R-project.org"))
License: GPL-3
Imports: methods, rJava (>= 0.9-3), tools, XML
Depends: R (>= 2.9.0)
Enhances: HadoopStreaming
SystemRequirements: Apache Hadoop >= 2.7.2
        (https://hadoop.apache.org/releases.html#Download); Obsolete:
        Hadoop core >= 0.19.1 and <= 1.0.3 or CDH3
        (https://www.cloudera.com); standard unix tools (e.g., chmod)
NeedsCompilation: no
Packaged: 2020-01-12 16:31:57 UTC; theussl
Author: Ingo Feinerer [aut],
  Stefan Theussl [aut, cre]
Maintainer: Stefan Theussl <Stefan.Theussl@R-project.org>
Repository: CRAN
Date/Publication: 2020-01-12 17:10:02 UTC
