## hive 2.1.1+cdh6.3.0

=== debian/changelog ===
hive (2.1.1+cdh6.3.0-1279813.meta1) stable; urgency=medium

  * Packaging for MetaCentrum.

 -- František Dvořák <valtri@civ.zcu.cz>  Fri, 23 Aug 2019 12:28:58 +0200

hive (2.1.1+cdh6.3.0-1279813) cloudera; urgency=medium

  * Please see git repos.

 -- MAINTAINER <jenkins@cldrn-ub1604-ec2-c5d-18xlarge-spotblk-0483.vpc.cloudera.com>  Thu, 18 Jul 2019 10:12:27 -0700
