=== debian/control ===
# Licensed to the Apache Software Foundation (ASF) under one or more
# contributor license agreements.  See the NOTICE file distributed with
# this work for additional information regarding copyright ownership.
# The ASF licenses this file to You under the Apache License, Version 2.0
# (the "License"); you may not use this file except in compliance with
# the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

Source: hive
Section: misc
Priority: extra
Maintainer: Cloudera Inc. <https://issues.cloudera.org>
Build-Depends: debhelper (>= 7.0.50~), pigz
Standards-Version: 3.8.0
Homepage: http://hive.apache.org/

Package: hive
Architecture: all
Depends: adduser, hadoop-client, bigtop-utils (>= 0.7), zookeeper, hive-jdbc (= ${source:Version}), avro-libs, parquet
Description: Hive is a data warehouse infrastructure built on top of Hadoop
 Hive is a data warehouse infrastructure built on top of Hadoop that provides
 tools to enable easy data summarization, adhoc querying and analysis of large
 datasets data stored in Hadoop files. It provides a mechanism to put structure
 on this data and it also provides a simple query language called Hive QL which
 is based on SQL and which enables users familiar with SQL to query this data.
 At the same time, this language also allows traditional map/reduce programmers
 to be able to plug in their custom mappers and reducers to do more sophisticated 
 analysis which may not be supported by the built-in capabilities of the language.

Package: hive-server
Architecture: all
Depends: hive (= ${source:Version})
Description: Provides a Hive Thrift service
 This optional package hosts a Thrift server for Hive clients across a network to use.

Package: hive-server2
Architecture: all
Depends: hive (= ${source:Version})
Description: Provides a Hive Thrift service with improved concurrency support.
 This optional package hosts a Thrift server for Hive clients across a network to use, with improved concurrency support.

Package: hive-metastore
Architecture: all
Depends: hive (= ${source:Version})
Description: Shared metadata repository for Hive
 This optional package hosts a metadata server for Hive clients across a network to use.

Package: hive-hbase
Architecture: all
Depends: hive (= ${source:Version}), hbase
Conflicts: hive (<< ${source:Version})
Description: Provides integration between Apache HBase and Apache Hive
 This optional package provides integration between Apache HBase and Apache Hive

Package: hive-jdbc
Architecture: all
Depends: hadoop-client
Conflicts: hive (<< ${source:Version})
Description: Provides libraries necessary to connect to Apache Hive via JDBC
 This package provides libraries necessary to connect to Apache Hive via JDBC

Package: hive-hcatalog
Architecture: all
Depends: hadoop, hadoop-hdfs, hive, bigtop-utils (>= 0.7), avro-libs
Description: Apache HCatalog is a table and storage management service.
 Apache HCatalog is a table and storage management service for data created using Apache Hadoop.

Package: hive-webhcat
Architecture: all
Depends: hive-hcatalog (= ${source:Version})
Description: WebHcat provides a REST-like web API for HCatalog and related Hadoop components.
 WebHcat provides a REST-like web API for HCatalog and related Hadoop components.

Package: hive-webhcat-server
Architecture: all
Depends: hive-webhcat (= ${source:Version})
Description: Server for WebHcat.
 Init scripts for WebHcat server
