## hive 2.1.1+cdh6.3.2

=== debian/changelog ===
hive (2.1.1+cdh6.3.2-1605554) cloudera; urgency=medium

  * Please see git repos.

 -- MAINTAINER <jenkins@cldrn-ub1604-ec2-c5d-18xlarge-spotblk-10a0.vpc.cloudera.com>  Fri, 08 Nov 2019 06:00:36 -0800
