=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
-export COMPONENT_HASH=e1e06dfe7de385554f2ec553009ef8452c5fd25a
- HIVE_VERSION=2.1.1+cdh6.3.0
- HIVE_PATCHED_VERSION=2.1.1-cdh6.3.0
+export COMPONENT_HASH=b3393cf499504df1d2a12d34b4285e5d0c02be11
+ HIVE_VERSION=2.1.1+cdh6.3.2
+ HIVE_PATCHED_VERSION=2.1.1-cdh6.3.2
  HIVE_BASE_VERSION=2.1.1
- HIVE_RELEASE=1279813
+ HIVE_RELEASE=1605554
  CDH_CUSTOMER_PATCH=p0
- CDH_PARCEL_CUSTOM_VERSION=2.1.1+cdh6.3.0-1279813.bionic
+ CDH_PARCEL_CUSTOM_VERSION=2.1.1+cdh6.3.2-1605554.bionic
 #
 # Licensed to the Apache Software Foundation (ASF) under one or more
 # contributor license agreements.  See the NOTICE file distributed with
